Bug 1082313

Summary: python-argcomplete-0.7.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-argcompleteAssignee: Dale Macartney <dbmacartney>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dbmacartney, gspurgeon
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-argcomplete-0.8.0-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-04-14 22:35:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-03-30 10:30:00 UTC
Latest upstream release: 0.7.1
Current version/release in Fedora Rawhide: 0.7.0-1.fc21
URL: https://pypi.python.org/packages/source/a/argcomplete/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-03-30 21:10:48 UTC
python-argcomplete-0.7.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-argcomplete-0.7.1-1.fc20

Comment 2 Fedora Update System 2014-03-30 21:15:55 UTC
python-argcomplete-0.7.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-argcomplete-0.7.1-1.fc19

Comment 3 Fedora Update System 2014-03-30 21:29:58 UTC
python-argcomplete-0.7.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-argcomplete-0.7.1-1.el6

Comment 4 Fedora Update System 2014-03-31 18:24:20 UTC
Package python-argcomplete-0.7.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-argcomplete-0.7.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1015/python-argcomplete-0.7.1-1.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-04-14 19:55:45 UTC
python-argcomplete-0.8.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-argcomplete-0.8.0-1.el6

Comment 6 Fedora Update System 2014-04-14 22:35:10 UTC
python-argcomplete-0.7.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-04-14 22:48:00 UTC
python-argcomplete-0.7.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-04-30 20:46:32 UTC
python-argcomplete-0.8.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.